*, *:before, *:after {
  box-sizing: border-box;
}
img {max-width:100%;}
.clearfix {clear:both;}
body { margin:0; padding:0;     font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;}

.container {width:1000px; margin: 0 auto; padding-top:5px;}
.header{ padding:1px 0;}
.header-border{	height:5px; background:#444; -webkit-box-shadow: 0 7px 4px #777;
	-moz-box-shadow: 0 7px 4px #777; box-shadow: 0 7px 4px #777;}

.navbar {float:right}
.navbar ul {list-style-type:none;margin:0;padding:0;overflow:hidden;background-color:#333}
.navbar li { float: left; width:150px; border-right:1px solid #fff;}
.navbar li:last-child {    border-right: none; }
.navbar li a { display: block; color: white; text-align: center; padding: 21px 16px; text-decoration: none; text-transform: uppercase;
				font-size: 18px;  font-weight: 500; }
.navbar li a:hover:not(.active) { background-color: #111; }
.navbar .active { background-color: #47cff4;}
.content {padding: 5px 0;}
.content-left{width:80%; float:left; background: no-repeat; background-size: 100%; padding:2%;}
.content-right{width:20%; float:left; padding:2%; background: #ddd;}
.content-right img { border: 1px solid #ccc; border-radius: 30px; margin-bottom: 10px;}
.bg-top {height:420px;}
.content-area {width:33%; float:left;     padding: 10px;}
.content-area h4 {font-size: 22px;  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif; text-transform: uppercase;}
.content-area p {font-size: 12pt; font-family: "Times New Roman",serif; color:#444; }
.content-area p span {font-weight:bold;}
.content-area p a {text-decoration:none;}
.content-area p a:hover {color:rgb(13, 120, 156); text-decoration:underline;}
ol {margin:0 0 0 15px; padding:0;}
ol li {list-style-type: circle; font-size: 11pt; font-weight:bold; font-family: "Times New Roman",serif; color:#444;}
.content.contact-page {width:400px;margin:50px auto;font-family:Arial,'Arial Unicode MS',Helvetica,Sans-Serif;font-weight:normal;font-style:normal;text-align:center}
.contact-cell {color:#3B4445;font-size:34px}
.contact-address {margin:0;font-size:14px}
.content.contact-page p a {text-decoration:none;color:#47C6F0;font-weight:bold}
.content.contact-page p a:hover {text-decoration:underline;color:#94A2A4}
@media only screen and (max-width: 767px) {
.container {width:100%; }
.header img {height:46px;}
.navbar li {width:100px;}
.navbar li a { padding: 18px 10px; font-size:12px; font-weight:600;}
.content-left {width: 70%;}
.content-right {width: 30%;}
.bg-top { height: 115px;}
.bg-top img { width: 90px;}
.content-area { width: 100%;}
.content.contact-page { width: 100%;}


}